{% set filename = 'logo-simple.svg' %}

{% if right is defined and right %}
    {% set filename = 'logo-text-right.svg' %}
{% elseif bottom is defined and bottom %}
    {% set filename = 'logo-text-bottom.svg' %}
{% endif %}

<div class="w-20">
    {{ source('@Logo/' ~ filename) }}
</div>